'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var api = require('./api.js');
var fontStyles = require('./font-styles.js');
var data = require('./data.js');

/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_typography--titlepiece) •
 * [Design System](https://theguardian.design/2a1e5182b/p/602314-typography/t/358767)
 *
 * ```
 * font-family: 'GT Guardian Titlepiece';
 * ```
 *
 * @deprecated Use web typography presets instead
 * https://guardian.github.io/storybooks/?path=/docs/source-foundations_typography--docs
 */
const titlepiece = {
    small: fontStyles.fontStyleToStringFunction(api.titlepieceObjectStyles.small),
    medium: fontStyles.fontStyleToStringFunction(api.titlepieceObjectStyles.medium),
    large: fontStyles.fontStyleToStringFunction(api.titlepieceObjectStyles.large),
};
/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_typography--headline) •
 * [Design System](https://theguardian.design/2a1e5182b/p/602314-typography/t/7310bd)
 *
 * ```
 * font-family: 'GH Guardian Headline';
 * ```
 *
 * @deprecated Use web typography presets instead
 * https://guardian.github.io/storybooks/?path=/docs/source-foundations_typography--docs
 */
const headline = {
    xxxsmall: fontStyles.fontStyleToStringFunction(api.headlineObjectStyles.xxxsmall),
    xxsmall: fontStyles.fontStyleToStringFunction(api.headlineObjectStyles.xxsmall),
    xsmall: fontStyles.fontStyleToStringFunction(api.headlineObjectStyles.xsmall),
    small: fontStyles.fontStyleToStringFunction(api.headlineObjectStyles.small),
    medium: fontStyles.fontStyleToStringFunction(api.headlineObjectStyles.medium),
    large: fontStyles.fontStyleToStringFunction(api.headlineObjectStyles.large),
    xlarge: fontStyles.fontStyleToStringFunction(api.headlineObjectStyles.xlarge),
};
/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_typography--body) •
 * [Design System](https://theguardian.design/2a1e5182b/p/602314-typography/t/88cd8e)
 *
 * ```
 * font-family: 'GuardianTextEgyptian';
 * ```
 *
 * @deprecated Use web typography presets instead
 * https://guardian.github.io/storybooks/?path=/docs/source-foundations_typography--docs
 */
const body = {
    xsmall: fontStyles.fontStyleToStringFunction(api.bodyObjectStyles.xsmall),
    small: fontStyles.fontStyleToStringFunction(api.bodyObjectStyles.small),
    medium: fontStyles.fontStyleToStringFunction(api.bodyObjectStyles.medium),
};
/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_typography--text-sans) •
 * [Design System](https://theguardian.design/2a1e5182b/p/602314-typography/t/076605)
 *
 * ```
 * font-family: 'GuardianTextSans';
 * ```
 *
 * @deprecated Use web typography presets instead
 * https://guardian.github.io/storybooks/?path=/docs/source-foundations_typography--docs
 */
const textSans = {
    xxsmall: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.xxsmall),
    xsmall: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.xsmall),
    small: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.small),
    medium: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.medium),
    large: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.large),
    xlarge: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.xlarge),
    xxlarge: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.xxlarge),
    xxxlarge: fontStyles.fontStyleToStringFunction(api.textSansObjectStyles.xxxlarge),
};

exports.bodySizes = data.bodySizes;
exports.fontWeights = data.fontWeights;
exports.fonts = data.fonts;
exports.headlineSizes = data.headlineSizes;
exports.lineHeights = data.lineHeights;
exports.remBodySizes = data.remBodySizes;
exports.remHeadlineSizes = data.remHeadlineSizes;
exports.remTextSansSizes = data.remTextSansSizes;
exports.remTitlepieceSizes = data.remTitlepieceSizes;
exports.textSansSizes = data.textSansSizes;
exports.titlepieceSizes = data.titlepieceSizes;
exports.body = body;
exports.headline = headline;
exports.textSans = textSans;
exports.titlepiece = titlepiece;
//# sourceMappingURL=index.js.map
