'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var palette = require('../colour/palette.js');

/**
 * [Storybook](https://guardian.github.io/csnx/?path=/docs/source-foundations_focushalo--page)
 *
 * CSS rules that provide a clear visual focus state to support keyboard navigation.
 */
const focusHalo = `
 outline: 0;
 html:not(.src-focus-disabled) & {
	 box-shadow: 0 0 0 3px ${palette.palette.focus[400]};
 }
`;
const focusHaloSpaced = `
 outline: 0;
 html:not(.src-focus-disabled) & {
	outline: 5px solid ${palette.palette.focus[400]};
	outline-offset: 3px;
 }
`;

exports.focusHalo = focusHalo;
exports.focusHaloSpaced = focusHaloSpaced;
//# sourceMappingURL=focus-halo.js.map
