/**
 * Source: Blueprint https://blueprintjs.com/
 * https://github.com/palantir/blueprint/blob/06a186c90758bbdca604ed6d7bf639c3d05b1fa0/packages/core/src/common/interactionMode.ts
 * A nifty little class that maintains event handlers to add a class to the container element
 * when entering "mouse mode" (on a `mousedown` event) and remove it when entering "keyboard mode"
 * (on a `tab` key `keydown` event).
 * Requires @babel/plugin-proposal-class-properties
 *
 * Modifications to original source:
 * - Add return types to `isActive`, `start` and `stop` functions
 */
declare class InteractionModeEngine {
    private container;
    private className;
    private isRunning;
    constructor(container: Element, className: string);
    /** Returns whether the engine is currently running. */
    /** Returns whether the engine is currently running. */
    isActive(): boolean;
    /** Enable behavior which applies the given className when in mouse mode. */
    /** Enable behavior which applies the given className when in mouse mode. */
    start(): void;
    /** Disable interaction mode behavior and remove className from container. */
    /** Disable interaction mode behavior and remove className from container. */
    stop(): void;
    private reset;
    private handleKeyDown;
    private handleMouseDown;
}
declare const FocusStyleManager: {
    alwaysShowFocus: () => void;
    isActive: () => boolean;
    onlyShowFocusOnTabs: () => void;
};
export { InteractionModeEngine, FocusStyleManager };
