import { bodySizes, fontWeights, headlineSizes, lineHeights, remBodySizes, remHeadlineSizes, remTextSansSizes, remTitlepieceSizes, textSansSizes, titlepieceSizes } from "./source-foundations/src/_deprecated/typography/data.js";
/** @deprecated This type will be removed in a future major release */
type ScaleUnit = 'rem' | 'px';
/** @deprecated This type will be removed in a future major release */
type LineHeight = keyof typeof lineHeights;
/** @deprecated This type will be removed in a future major release */
type FontWeight = 'light' | 'regular' | 'medium' | 'bold';
/** @deprecated This type will be removed in a future major release */
type FontStyle = 'normal' | 'italic';
/** @deprecated This type will be removed in a future major release */
type FontWeightDefinition = {
    hasItalic: boolean;
};
/** @deprecated This type will be removed in a future major release */
type Option<A> = A | null;
/** @deprecated This type will be removed in a future major release */
type TypographyStyles<Unit extends ScaleUnit = ScaleUnit> = {
    fontFamily: string;
    fontSize: Unit extends 'px' ? number : `${number}rem`;
    lineHeight: string | number;
    fontWeight?: (typeof fontWeights)[keyof typeof fontWeights] | FontWeight;
    fontStyle?: 'normal' | 'italic';
    textDecorationThickness?: number;
};
/** @deprecated This type will be removed in a future major release */
type TitlepieceSizes = typeof titlepieceSizes | typeof remTitlepieceSizes;
/** @deprecated This type will be removed in a future major release */
type HeadlineSizes = typeof headlineSizes | typeof remHeadlineSizes;
/** @deprecated This type will be removed in a future major release */
type BodySizes = typeof bodySizes | typeof remBodySizes;
/** @deprecated This type will be removed in a future major release */
type TextSansSizes = typeof textSansSizes | typeof remTextSansSizes;
/** @deprecated This type will be removed in a future major release */
type AvailableSizes = TitlepieceSizes | HeadlineSizes | BodySizes | TextSansSizes;
/** @deprecated This type will be removed in a future major release */
type Categories = {
    titlepiece: TitlepieceSizes;
    headline: HeadlineSizes;
    body: BodySizes;
    textSans: TextSansSizes;
};
/** @deprecated This type will be removed in a future major release */
type Category = keyof Categories;
/** @deprecated This type will be removed in a future major release */
type AvailableFontWeights = {
    [cat in Category]?: {
        [weight in FontWeight]?: boolean;
    };
};
/** @deprecated This type will be removed in a future major release */
type ItalicsFontWeights = {
    [cat in Category]?: {
        [weight in FontWeight]?: boolean;
    };
};
/** @deprecated This type will be removed in a future major release */
type TypographyConfiguration = {
    lineHeight: LineHeight;
    fontWeight: FontWeight;
    fontStyle: Option<FontStyle>;
    unit: ScaleUnit;
};
/** @deprecated This type will be removed in a future major release */
type FontScaleArgs = Partial<Pick<TypographyConfiguration, 'fontWeight' | 'lineHeight' | 'unit'>> & {
    fontStyle?: FontStyle;
};
/** @deprecated This type will be removed in a future major release */
type FontScaleFunction = (options?: FontScaleArgs) => TypographyStyles;
/** @deprecated This type will be removed in a future major release */
type FontScaleFunctionStr = (options?: FontScaleArgs) => string;
/** @deprecated This type will be removed in a future major release */
type TypographyStrFunctions<Sizes extends AvailableSizes> = {
    [key in keyof Sizes]: FontScaleFunctionStr;
};
/** @deprecated This type will be removed in a future major release */
type TypographyFunctions<Sizes extends AvailableSizes> = {
    [key in keyof Sizes]: FontScaleFunction;
};
/**
 * This is left over from the refactor of the font style method.
 * It is exported from source-foundations but has now been replaced
 * by the fontStyleFunction method type definition.
 *
 * Before we remove it, we need to determine if it is being used.
 *
 * @deprecated This type will be removed in a future major release
 */
type Fs = <Category extends keyof Categories, Level extends keyof Categories[Category]>(category: Category) => (level: Level, { lineHeight, fontWeight, fontStyle, unit, }: {
    lineHeight: LineHeight;
    fontWeight: FontWeight;
    fontStyle: Option<FontStyle>;
    unit: ScaleUnit;
}) => TypographyStyles;
/** @deprecated This type will be removed in a future major release */
type TypographySizes = {
    [key in string]: number;
};
export { ScaleUnit, LineHeight, FontWeight, FontStyle, FontWeightDefinition, Option, TypographyStyles, TitlepieceSizes, HeadlineSizes, BodySizes, TextSansSizes, AvailableSizes, Categories, Category, AvailableFontWeights, ItalicsFontWeights, TypographyConfiguration, FontScaleArgs, FontScaleFunction, FontScaleFunctionStr, TypographyStrFunctions, TypographyFunctions, Fs, TypographySizes };
