declare namespace tokens {
    namespace breakpoint {
        let desktop: string;
        let leftCol: string;
        let mobile: string;
        let mobileLandscape: string;
        let mobileMedium: string;
        let phablet: string;
        let tablet: string;
        let wide: string;
    }
    namespace height {
        let ctaMedium: string;
        let ctaSmall: string;
        let ctaXSmall: string;
        let iconMedium: string;
        let iconSmall: string;
        let iconXSmall: string;
        let inputMedium: string;
        let inputXSmall: string;
    }
    namespace palette {
        let brand: {
            100: string;
            300: string;
            400: string;
            500: string;
            600: string;
            800: string;
        };
        let brandAlt: {
            200: string;
            300: string;
            400: string;
        };
        let culture: {
            50: string;
            100: string;
            200: string;
            300: string;
            /** @deprecated Use palette.culture.400 */
            350: string;
            400: string;
            450: string;
            500: string;
            600: string;
            700: string;
            800: string;
        };
        let error: {
            400: string;
            500: string;
        };
        let focus: {
            400: string;
        };
        let labs: {
            200: string;
            300: string;
            400: string;
        };
        let lifestyle: {
            100: string;
            200: string;
            300: string;
            400: string;
            450: string;
            500: string;
            600: string;
            800: string;
        };
        let neutral: {
            0: string;
            7: string;
            10: string;
            20: string;
            38: string;
            46: string;
            60: string;
            86: string;
            93: string;
            97: string;
            100: string;
        };
        let news: {
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            550: string;
            600: string;
            800: string;
        };
        let opinion: {
            100: string;
            200: string;
            /** @deprecated Use palette.opinion.400 */
            300: string;
            400: string;
            450: string;
            500: string;
            550: string;
            600: string;
            800: string;
        };
        let specialReport: {
            100: string;
            200: string;
            300: string;
            400: string;
            450: string;
            500: string;
            700: string;
            800: string;
        };
        let specialReportAlt: {
            100: string;
            200: string;
            300: string;
            700: string;
            800: string;
        };
        let sport: {
            100: string;
            200: string;
            300: string;
            400: string;
            500: string;
            600: string;
            800: string;
        };
        let success: {
            400: string;
            500: string;
        };
    }
    namespace size {
        export namespace icon {
            let medium: string;
            let small: string;
            let xSmall: string;
        }
        let medium_1: string;
        export { medium_1 as medium };
        let small_1: string;
        export { small_1 as small };
        let xSmall_1: string;
        export { xSmall_1 as xSmall };
    }
    let space: {
        0: string;
        1: string;
        2: string;
        3: string;
        4: string;
        5: string;
        6: string;
        8: string;
        9: string;
        10: string;
        12: string;
        14: string;
        16: string;
        18: string;
        24: string;
    };
    namespace typography {
        export namespace body {
            export namespace medium_2 {
                let fontFamily: string[];
                let fontSize: string;
                let lineHeight: number;
                let fontWeight: number;
            }
            export { medium_2 as medium };
            export namespace small_2 {
                let fontFamily_1: string[];
                export { fontFamily_1 as fontFamily };
                let fontSize_1: string;
                export { fontSize_1 as fontSize };
                let lineHeight_1: number;
                export { lineHeight_1 as lineHeight };
                let fontWeight_1: number;
                export { fontWeight_1 as fontWeight };
            }
            export { small_2 as small };
            export namespace xSmall_2 {
                let fontFamily_2: string[];
                export { fontFamily_2 as fontFamily };
                let fontSize_2: string;
                export { fontSize_2 as fontSize };
                let lineHeight_2: number;
                export { lineHeight_2 as lineHeight };
                let fontWeight_2: number;
                export { fontWeight_2 as fontWeight };
            }
            export { xSmall_2 as xSmall };
        }
        export namespace fontFamily_3 {
            let body_1: string[];
            export { body_1 as body };
            export let headline: string[];
            export let textSans: string[];
            export let titlepiece: string[];
        }
        export { fontFamily_3 as fontFamily };
        let fontSize_3: {
            12: string;
            14: string;
            15: string;
            17: string;
            20: string;
            24: string;
            28: string;
            34: string;
            42: string;
            50: string;
            70: string;
        };
        export { fontSize_3 as fontSize };
        export namespace fontWeight_3 {
            export let bold: number;
            export let light: number;
            let medium_3: number;
            export { medium_3 as medium };
            export let regular: number;
        }
        export { fontWeight_3 as fontWeight };
        export namespace headline_1 {
            export namespace large {
                let fontFamily_4: string[];
                export { fontFamily_4 as fontFamily };
                let fontSize_4: string;
                export { fontSize_4 as fontSize };
                let lineHeight_3: number;
                export { lineHeight_3 as lineHeight };
                let fontWeight_4: number;
                export { fontWeight_4 as fontWeight };
            }
            export namespace medium_4 {
                let fontFamily_5: string[];
                export { fontFamily_5 as fontFamily };
                let fontSize_5: string;
                export { fontSize_5 as fontSize };
                let lineHeight_4: number;
                export { lineHeight_4 as lineHeight };
                let fontWeight_5: number;
                export { fontWeight_5 as fontWeight };
            }
            export { medium_4 as medium };
            export namespace small_3 {
                let fontFamily_6: string[];
                export { fontFamily_6 as fontFamily };
                let fontSize_6: string;
                export { fontSize_6 as fontSize };
                let lineHeight_5: number;
                export { lineHeight_5 as lineHeight };
                let fontWeight_6: number;
                export { fontWeight_6 as fontWeight };
            }
            export { small_3 as small };
            export namespace xLarge {
                let fontFamily_7: string[];
                export { fontFamily_7 as fontFamily };
                let fontSize_7: string;
                export { fontSize_7 as fontSize };
                let lineHeight_6: number;
                export { lineHeight_6 as lineHeight };
                let fontWeight_7: number;
                export { fontWeight_7 as fontWeight };
            }
            export namespace xSmall_3 {
                let fontFamily_8: string[];
                export { fontFamily_8 as fontFamily };
                let fontSize_8: string;
                export { fontSize_8 as fontSize };
                let lineHeight_7: number;
                export { lineHeight_7 as lineHeight };
                let fontWeight_8: number;
                export { fontWeight_8 as fontWeight };
            }
            export { xSmall_3 as xSmall };
            export namespace xxSmall {
                let fontFamily_9: string[];
                export { fontFamily_9 as fontFamily };
                let fontSize_9: string;
                export { fontSize_9 as fontSize };
                let lineHeight_8: number;
                export { lineHeight_8 as lineHeight };
                let fontWeight_9: number;
                export { fontWeight_9 as fontWeight };
            }
            export namespace xxxSmall {
                let fontFamily_10: string[];
                export { fontFamily_10 as fontFamily };
                let fontSize_10: string;
                export { fontSize_10 as fontSize };
                let lineHeight_9: number;
                export { lineHeight_9 as lineHeight };
                let fontWeight_10: number;
                export { fontWeight_10 as fontWeight };
            }
        }
        export { headline_1 as headline };
        export namespace lineHeight_10 {
            export let loose: number;
            let regular_1: number;
            export { regular_1 as regular };
            export let tight: number;
        }
        export { lineHeight_10 as lineHeight };
        export namespace presets {
            namespace headlineBold14 {
                let fontFamily_11: string[];
                export { fontFamily_11 as fontFamily };
                let fontSize_11: string;
                export { fontSize_11 as fontSize };
                let lineHeight_11: number;
                export { lineHeight_11 as lineHeight };
                let fontWeight_11: number;
                export { fontWeight_11 as fontWeight };
                export let fontStyle: string;
            }
            namespace headlineBold17 {
                let fontFamily_12: string[];
                export { fontFamily_12 as fontFamily };
                let fontSize_12: string;
                export { fontSize_12 as fontSize };
                let lineHeight_12: number;
                export { lineHeight_12 as lineHeight };
                let fontWeight_12: number;
                export { fontWeight_12 as fontWeight };
                let fontStyle_1: string;
                export { fontStyle_1 as fontStyle };
            }
            namespace headlineBold20 {
                let fontFamily_13: string[];
                export { fontFamily_13 as fontFamily };
                let fontSize_13: string;
                export { fontSize_13 as fontSize };
                let lineHeight_13: number;
                export { lineHeight_13 as lineHeight };
                let fontWeight_13: number;
                export { fontWeight_13 as fontWeight };
                let fontStyle_2: string;
                export { fontStyle_2 as fontStyle };
            }
            namespace headlineBold24 {
                let fontFamily_14: string[];
                export { fontFamily_14 as fontFamily };
                let fontSize_14: string;
                export { fontSize_14 as fontSize };
                let lineHeight_14: number;
                export { lineHeight_14 as lineHeight };
                let fontWeight_14: number;
                export { fontWeight_14 as fontWeight };
                let fontStyle_3: string;
                export { fontStyle_3 as fontStyle };
            }
            namespace headlineBold28 {
                let fontFamily_15: string[];
                export { fontFamily_15 as fontFamily };
                let fontSize_15: string;
                export { fontSize_15 as fontSize };
                let lineHeight_15: number;
                export { lineHeight_15 as lineHeight };
                let fontWeight_15: number;
                export { fontWeight_15 as fontWeight };
                let fontStyle_4: string;
                export { fontStyle_4 as fontStyle };
            }
            namespace headlineBold34 {
                let fontFamily_16: string[];
                export { fontFamily_16 as fontFamily };
                let fontSize_16: string;
                export { fontSize_16 as fontSize };
                let lineHeight_16: number;
                export { lineHeight_16 as lineHeight };
                let fontWeight_16: number;
                export { fontWeight_16 as fontWeight };
                let fontStyle_5: string;
                export { fontStyle_5 as fontStyle };
            }
            namespace headlineBold42 {
                let fontFamily_17: string[];
                export { fontFamily_17 as fontFamily };
                let fontSize_17: string;
                export { fontSize_17 as fontSize };
                let lineHeight_17: number;
                export { lineHeight_17 as lineHeight };
                let fontWeight_17: number;
                export { fontWeight_17 as fontWeight };
                let fontStyle_6: string;
                export { fontStyle_6 as fontStyle };
            }
            namespace headlineBold50 {
                let fontFamily_18: string[];
                export { fontFamily_18 as fontFamily };
                let fontSize_18: string;
                export { fontSize_18 as fontSize };
                let lineHeight_18: number;
                export { lineHeight_18 as lineHeight };
                let fontWeight_18: number;
                export { fontWeight_18 as fontWeight };
                let fontStyle_7: string;
                export { fontStyle_7 as fontStyle };
            }
            namespace headlineBold70 {
                let fontFamily_19: string[];
                export { fontFamily_19 as fontFamily };
                let fontSize_19: string;
                export { fontSize_19 as fontSize };
                let lineHeight_19: number;
                export { lineHeight_19 as lineHeight };
                let fontWeight_19: number;
                export { fontWeight_19 as fontWeight };
                let fontStyle_8: string;
                export { fontStyle_8 as fontStyle };
            }
            namespace headlineLight14 {
                let fontFamily_20: string[];
                export { fontFamily_20 as fontFamily };
                let fontSize_20: string;
                export { fontSize_20 as fontSize };
                let lineHeight_20: number;
                export { lineHeight_20 as lineHeight };
                let fontWeight_20: number;
                export { fontWeight_20 as fontWeight };
                let fontStyle_9: string;
                export { fontStyle_9 as fontStyle };
            }
            namespace headlineLight17 {
                let fontFamily_21: string[];
                export { fontFamily_21 as fontFamily };
                let fontSize_21: string;
                export { fontSize_21 as fontSize };
                let lineHeight_21: number;
                export { lineHeight_21 as lineHeight };
                let fontWeight_21: number;
                export { fontWeight_21 as fontWeight };
                let fontStyle_10: string;
                export { fontStyle_10 as fontStyle };
            }
            namespace headlineLight20 {
                let fontFamily_22: string[];
                export { fontFamily_22 as fontFamily };
                let fontSize_22: string;
                export { fontSize_22 as fontSize };
                let lineHeight_22: number;
                export { lineHeight_22 as lineHeight };
                let fontWeight_22: number;
                export { fontWeight_22 as fontWeight };
                let fontStyle_11: string;
                export { fontStyle_11 as fontStyle };
            }
            namespace headlineLight24 {
                let fontFamily_23: string[];
                export { fontFamily_23 as fontFamily };
                let fontSize_23: string;
                export { fontSize_23 as fontSize };
                let lineHeight_23: number;
                export { lineHeight_23 as lineHeight };
                let fontWeight_23: number;
                export { fontWeight_23 as fontWeight };
                let fontStyle_12: string;
                export { fontStyle_12 as fontStyle };
            }
            namespace headlineLight28 {
                let fontFamily_24: string[];
                export { fontFamily_24 as fontFamily };
                let fontSize_24: string;
                export { fontSize_24 as fontSize };
                let lineHeight_24: number;
                export { lineHeight_24 as lineHeight };
                let fontWeight_24: number;
                export { fontWeight_24 as fontWeight };
                let fontStyle_13: string;
                export { fontStyle_13 as fontStyle };
            }
            namespace headlineLight34 {
                let fontFamily_25: string[];
                export { fontFamily_25 as fontFamily };
                let fontSize_25: string;
                export { fontSize_25 as fontSize };
                let lineHeight_25: number;
                export { lineHeight_25 as lineHeight };
                let fontWeight_25: number;
                export { fontWeight_25 as fontWeight };
                let fontStyle_14: string;
                export { fontStyle_14 as fontStyle };
            }
            namespace headlineLight42 {
                let fontFamily_26: string[];
                export { fontFamily_26 as fontFamily };
                let fontSize_26: string;
                export { fontSize_26 as fontSize };
                let lineHeight_26: number;
                export { lineHeight_26 as lineHeight };
                let fontWeight_26: number;
                export { fontWeight_26 as fontWeight };
                let fontStyle_15: string;
                export { fontStyle_15 as fontStyle };
            }
            namespace headlineLight50 {
                let fontFamily_27: string[];
                export { fontFamily_27 as fontFamily };
                let fontSize_27: string;
                export { fontSize_27 as fontSize };
                let lineHeight_27: number;
                export { lineHeight_27 as lineHeight };
                let fontWeight_27: number;
                export { fontWeight_27 as fontWeight };
                let fontStyle_16: string;
                export { fontStyle_16 as fontStyle };
            }
            namespace headlineLight70 {
                let fontFamily_28: string[];
                export { fontFamily_28 as fontFamily };
                let fontSize_28: string;
                export { fontSize_28 as fontSize };
                let lineHeight_28: number;
                export { lineHeight_28 as lineHeight };
                let fontWeight_28: number;
                export { fontWeight_28 as fontWeight };
                let fontStyle_17: string;
                export { fontStyle_17 as fontStyle };
            }
            namespace headlineLightItalic14 {
                let fontFamily_29: string[];
                export { fontFamily_29 as fontFamily };
                let fontSize_29: string;
                export { fontSize_29 as fontSize };
                let lineHeight_29: number;
                export { lineHeight_29 as lineHeight };
                let fontWeight_29: number;
                export { fontWeight_29 as fontWeight };
                let fontStyle_18: string;
                export { fontStyle_18 as fontStyle };
            }
            namespace headlineLightItalic17 {
                let fontFamily_30: string[];
                export { fontFamily_30 as fontFamily };
                let fontSize_30: string;
                export { fontSize_30 as fontSize };
                let lineHeight_30: number;
                export { lineHeight_30 as lineHeight };
                let fontWeight_30: number;
                export { fontWeight_30 as fontWeight };
                let fontStyle_19: string;
                export { fontStyle_19 as fontStyle };
            }
            namespace headlineLightItalic20 {
                let fontFamily_31: string[];
                export { fontFamily_31 as fontFamily };
                let fontSize_31: string;
                export { fontSize_31 as fontSize };
                let lineHeight_31: number;
                export { lineHeight_31 as lineHeight };
                let fontWeight_31: number;
                export { fontWeight_31 as fontWeight };
                let fontStyle_20: string;
                export { fontStyle_20 as fontStyle };
            }
            namespace headlineLightItalic24 {
                let fontFamily_32: string[];
                export { fontFamily_32 as fontFamily };
                let fontSize_32: string;
                export { fontSize_32 as fontSize };
                let lineHeight_32: number;
                export { lineHeight_32 as lineHeight };
                let fontWeight_32: number;
                export { fontWeight_32 as fontWeight };
                let fontStyle_21: string;
                export { fontStyle_21 as fontStyle };
            }
            namespace headlineLightItalic28 {
                let fontFamily_33: string[];
                export { fontFamily_33 as fontFamily };
                let fontSize_33: string;
                export { fontSize_33 as fontSize };
                let lineHeight_33: number;
                export { lineHeight_33 as lineHeight };
                let fontWeight_33: number;
                export { fontWeight_33 as fontWeight };
                let fontStyle_22: string;
                export { fontStyle_22 as fontStyle };
            }
            namespace headlineLightItalic34 {
                let fontFamily_34: string[];
                export { fontFamily_34 as fontFamily };
                let fontSize_34: string;
                export { fontSize_34 as fontSize };
                let lineHeight_34: number;
                export { lineHeight_34 as lineHeight };
                let fontWeight_34: number;
                export { fontWeight_34 as fontWeight };
                let fontStyle_23: string;
                export { fontStyle_23 as fontStyle };
            }
            namespace headlineLightItalic42 {
                let fontFamily_35: string[];
                export { fontFamily_35 as fontFamily };
                let fontSize_35: string;
                export { fontSize_35 as fontSize };
                let lineHeight_35: number;
                export { lineHeight_35 as lineHeight };
                let fontWeight_35: number;
                export { fontWeight_35 as fontWeight };
                let fontStyle_24: string;
                export { fontStyle_24 as fontStyle };
            }
            namespace headlineLightItalic50 {
                let fontFamily_36: string[];
                export { fontFamily_36 as fontFamily };
                let fontSize_36: string;
                export { fontSize_36 as fontSize };
                let lineHeight_36: number;
                export { lineHeight_36 as lineHeight };
                let fontWeight_36: number;
                export { fontWeight_36 as fontWeight };
                let fontStyle_25: string;
                export { fontStyle_25 as fontStyle };
            }
            namespace headlineLightItalic70 {
                let fontFamily_37: string[];
                export { fontFamily_37 as fontFamily };
                let fontSize_37: string;
                export { fontSize_37 as fontSize };
                let lineHeight_37: number;
                export { lineHeight_37 as lineHeight };
                let fontWeight_37: number;
                export { fontWeight_37 as fontWeight };
                let fontStyle_26: string;
                export { fontStyle_26 as fontStyle };
            }
            namespace headlineMedium14 {
                let fontFamily_38: string[];
                export { fontFamily_38 as fontFamily };
                let fontSize_38: string;
                export { fontSize_38 as fontSize };
                let lineHeight_38: number;
                export { lineHeight_38 as lineHeight };
                let fontWeight_38: number;
                export { fontWeight_38 as fontWeight };
                let fontStyle_27: string;
                export { fontStyle_27 as fontStyle };
            }
            namespace headlineMedium17 {
                let fontFamily_39: string[];
                export { fontFamily_39 as fontFamily };
                let fontSize_39: string;
                export { fontSize_39 as fontSize };
                let lineHeight_39: number;
                export { lineHeight_39 as lineHeight };
                let fontWeight_39: number;
                export { fontWeight_39 as fontWeight };
                let fontStyle_28: string;
                export { fontStyle_28 as fontStyle };
            }
            namespace headlineMedium20 {
                let fontFamily_40: string[];
                export { fontFamily_40 as fontFamily };
                let fontSize_40: string;
                export { fontSize_40 as fontSize };
                let lineHeight_40: number;
                export { lineHeight_40 as lineHeight };
                let fontWeight_40: number;
                export { fontWeight_40 as fontWeight };
                let fontStyle_29: string;
                export { fontStyle_29 as fontStyle };
            }
            namespace headlineMedium24 {
                let fontFamily_41: string[];
                export { fontFamily_41 as fontFamily };
                let fontSize_41: string;
                export { fontSize_41 as fontSize };
                let lineHeight_41: number;
                export { lineHeight_41 as lineHeight };
                let fontWeight_41: number;
                export { fontWeight_41 as fontWeight };
                let fontStyle_30: string;
                export { fontStyle_30 as fontStyle };
            }
            namespace headlineMedium28 {
                let fontFamily_42: string[];
                export { fontFamily_42 as fontFamily };
                let fontSize_42: string;
                export { fontSize_42 as fontSize };
                let lineHeight_42: number;
                export { lineHeight_42 as lineHeight };
                let fontWeight_42: number;
                export { fontWeight_42 as fontWeight };
                let fontStyle_31: string;
                export { fontStyle_31 as fontStyle };
            }
            namespace headlineMedium34 {
                let fontFamily_43: string[];
                export { fontFamily_43 as fontFamily };
                let fontSize_43: string;
                export { fontSize_43 as fontSize };
                let lineHeight_43: number;
                export { lineHeight_43 as lineHeight };
                let fontWeight_43: number;
                export { fontWeight_43 as fontWeight };
                let fontStyle_32: string;
                export { fontStyle_32 as fontStyle };
            }
            namespace headlineMedium42 {
                let fontFamily_44: string[];
                export { fontFamily_44 as fontFamily };
                let fontSize_44: string;
                export { fontSize_44 as fontSize };
                let lineHeight_44: number;
                export { lineHeight_44 as lineHeight };
                let fontWeight_44: number;
                export { fontWeight_44 as fontWeight };
                let fontStyle_33: string;
                export { fontStyle_33 as fontStyle };
            }
            namespace headlineMedium50 {
                let fontFamily_45: string[];
                export { fontFamily_45 as fontFamily };
                let fontSize_45: string;
                export { fontSize_45 as fontSize };
                let lineHeight_45: number;
                export { lineHeight_45 as lineHeight };
                let fontWeight_45: number;
                export { fontWeight_45 as fontWeight };
                let fontStyle_34: string;
                export { fontStyle_34 as fontStyle };
            }
            namespace headlineMedium70 {
                let fontFamily_46: string[];
                export { fontFamily_46 as fontFamily };
                let fontSize_46: string;
                export { fontSize_46 as fontSize };
                let lineHeight_46: number;
                export { lineHeight_46 as lineHeight };
                let fontWeight_46: number;
                export { fontWeight_46 as fontWeight };
                let fontStyle_35: string;
                export { fontStyle_35 as fontStyle };
            }
            namespace headlineMediumItalic14 {
                let fontFamily_47: string[];
                export { fontFamily_47 as fontFamily };
                let fontSize_47: string;
                export { fontSize_47 as fontSize };
                let lineHeight_47: number;
                export { lineHeight_47 as lineHeight };
                let fontWeight_47: number;
                export { fontWeight_47 as fontWeight };
                let fontStyle_36: string;
                export { fontStyle_36 as fontStyle };
            }
            namespace headlineMediumItalic17 {
                let fontFamily_48: string[];
                export { fontFamily_48 as fontFamily };
                let fontSize_48: string;
                export { fontSize_48 as fontSize };
                let lineHeight_48: number;
                export { lineHeight_48 as lineHeight };
                let fontWeight_48: number;
                export { fontWeight_48 as fontWeight };
                let fontStyle_37: string;
                export { fontStyle_37 as fontStyle };
            }
            namespace headlineMediumItalic20 {
                let fontFamily_49: string[];
                export { fontFamily_49 as fontFamily };
                let fontSize_49: string;
                export { fontSize_49 as fontSize };
                let lineHeight_49: number;
                export { lineHeight_49 as lineHeight };
                let fontWeight_49: number;
                export { fontWeight_49 as fontWeight };
                let fontStyle_38: string;
                export { fontStyle_38 as fontStyle };
            }
            namespace headlineMediumItalic24 {
                let fontFamily_50: string[];
                export { fontFamily_50 as fontFamily };
                let fontSize_50: string;
                export { fontSize_50 as fontSize };
                let lineHeight_50: number;
                export { lineHeight_50 as lineHeight };
                let fontWeight_50: number;
                export { fontWeight_50 as fontWeight };
                let fontStyle_39: string;
                export { fontStyle_39 as fontStyle };
            }
            namespace headlineMediumItalic28 {
                let fontFamily_51: string[];
                export { fontFamily_51 as fontFamily };
                let fontSize_51: string;
                export { fontSize_51 as fontSize };
                let lineHeight_51: number;
                export { lineHeight_51 as lineHeight };
                let fontWeight_51: number;
                export { fontWeight_51 as fontWeight };
                let fontStyle_40: string;
                export { fontStyle_40 as fontStyle };
            }
            namespace headlineMediumItalic34 {
                let fontFamily_52: string[];
                export { fontFamily_52 as fontFamily };
                let fontSize_52: string;
                export { fontSize_52 as fontSize };
                let lineHeight_52: number;
                export { lineHeight_52 as lineHeight };
                let fontWeight_52: number;
                export { fontWeight_52 as fontWeight };
                let fontStyle_41: string;
                export { fontStyle_41 as fontStyle };
            }
            namespace headlineMediumItalic42 {
                let fontFamily_53: string[];
                export { fontFamily_53 as fontFamily };
                let fontSize_53: string;
                export { fontSize_53 as fontSize };
                let lineHeight_53: number;
                export { lineHeight_53 as lineHeight };
                let fontWeight_53: number;
                export { fontWeight_53 as fontWeight };
                let fontStyle_42: string;
                export { fontStyle_42 as fontStyle };
            }
            namespace headlineMediumItalic50 {
                let fontFamily_54: string[];
                export { fontFamily_54 as fontFamily };
                let fontSize_54: string;
                export { fontSize_54 as fontSize };
                let lineHeight_54: number;
                export { lineHeight_54 as lineHeight };
                let fontWeight_54: number;
                export { fontWeight_54 as fontWeight };
                let fontStyle_43: string;
                export { fontStyle_43 as fontStyle };
            }
            namespace headlineMediumItalic70 {
                let fontFamily_55: string[];
                export { fontFamily_55 as fontFamily };
                let fontSize_55: string;
                export { fontSize_55 as fontSize };
                let lineHeight_55: number;
                export { lineHeight_55 as lineHeight };
                let fontWeight_55: number;
                export { fontWeight_55 as fontWeight };
                let fontStyle_44: string;
                export { fontStyle_44 as fontStyle };
            }
            namespace textEgyptian14 {
                let fontFamily_56: string[];
                export { fontFamily_56 as fontFamily };
                let fontSize_56: string;
                export { fontSize_56 as fontSize };
                let lineHeight_56: number;
                export { lineHeight_56 as lineHeight };
                let fontWeight_56: number;
                export { fontWeight_56 as fontWeight };
                let fontStyle_45: string;
                export { fontStyle_45 as fontStyle };
            }
            namespace textEgyptian15 {
                let fontFamily_57: string[];
                export { fontFamily_57 as fontFamily };
                let fontSize_57: string;
                export { fontSize_57 as fontSize };
                let lineHeight_57: number;
                export { lineHeight_57 as lineHeight };
                let fontWeight_57: number;
                export { fontWeight_57 as fontWeight };
                let fontStyle_46: string;
                export { fontStyle_46 as fontStyle };
            }
            namespace textEgyptian17 {
                let fontFamily_58: string[];
                export { fontFamily_58 as fontFamily };
                let fontSize_58: string;
                export { fontSize_58 as fontSize };
                let lineHeight_58: number;
                export { lineHeight_58 as lineHeight };
                let fontWeight_58: number;
                export { fontWeight_58 as fontWeight };
                let fontStyle_47: string;
                export { fontStyle_47 as fontStyle };
            }
            namespace textEgyptianBold14 {
                let fontFamily_59: string[];
                export { fontFamily_59 as fontFamily };
                let fontSize_59: string;
                export { fontSize_59 as fontSize };
                let lineHeight_59: number;
                export { lineHeight_59 as lineHeight };
                let fontWeight_59: number;
                export { fontWeight_59 as fontWeight };
                let fontStyle_48: string;
                export { fontStyle_48 as fontStyle };
            }
            namespace textEgyptianBold15 {
                let fontFamily_60: string[];
                export { fontFamily_60 as fontFamily };
                let fontSize_60: string;
                export { fontSize_60 as fontSize };
                let lineHeight_60: number;
                export { lineHeight_60 as lineHeight };
                let fontWeight_60: number;
                export { fontWeight_60 as fontWeight };
                let fontStyle_49: string;
                export { fontStyle_49 as fontStyle };
            }
            namespace textEgyptianBold17 {
                let fontFamily_61: string[];
                export { fontFamily_61 as fontFamily };
                let fontSize_61: string;
                export { fontSize_61 as fontSize };
                let lineHeight_61: number;
                export { lineHeight_61 as lineHeight };
                let fontWeight_61: number;
                export { fontWeight_61 as fontWeight };
                let fontStyle_50: string;
                export { fontStyle_50 as fontStyle };
            }
            namespace textEgyptianBoldItalic14 {
                let fontFamily_62: string[];
                export { fontFamily_62 as fontFamily };
                let fontSize_62: string;
                export { fontSize_62 as fontSize };
                let lineHeight_62: number;
                export { lineHeight_62 as lineHeight };
                let fontWeight_62: number;
                export { fontWeight_62 as fontWeight };
                let fontStyle_51: string;
                export { fontStyle_51 as fontStyle };
            }
            namespace textEgyptianBoldItalic15 {
                let fontFamily_63: string[];
                export { fontFamily_63 as fontFamily };
                let fontSize_63: string;
                export { fontSize_63 as fontSize };
                let lineHeight_63: number;
                export { lineHeight_63 as lineHeight };
                let fontWeight_63: number;
                export { fontWeight_63 as fontWeight };
                let fontStyle_52: string;
                export { fontStyle_52 as fontStyle };
            }
            namespace textEgyptianBoldItalic17 {
                let fontFamily_64: string[];
                export { fontFamily_64 as fontFamily };
                let fontSize_64: string;
                export { fontSize_64 as fontSize };
                let lineHeight_64: number;
                export { lineHeight_64 as lineHeight };
                let fontWeight_64: number;
                export { fontWeight_64 as fontWeight };
                let fontStyle_53: string;
                export { fontStyle_53 as fontStyle };
            }
            namespace textEgyptianItalic14 {
                let fontFamily_65: string[];
                export { fontFamily_65 as fontFamily };
                let fontSize_65: string;
                export { fontSize_65 as fontSize };
                let lineHeight_65: number;
                export { lineHeight_65 as lineHeight };
                let fontWeight_65: number;
                export { fontWeight_65 as fontWeight };
                let fontStyle_54: string;
                export { fontStyle_54 as fontStyle };
            }
            namespace textEgyptianItalic15 {
                let fontFamily_66: string[];
                export { fontFamily_66 as fontFamily };
                let fontSize_66: string;
                export { fontSize_66 as fontSize };
                let lineHeight_66: number;
                export { lineHeight_66 as lineHeight };
                let fontWeight_66: number;
                export { fontWeight_66 as fontWeight };
                let fontStyle_55: string;
                export { fontStyle_55 as fontStyle };
            }
            namespace textEgyptianItalic17 {
                let fontFamily_67: string[];
                export { fontFamily_67 as fontFamily };
                let fontSize_67: string;
                export { fontSize_67 as fontSize };
                let lineHeight_67: number;
                export { lineHeight_67 as lineHeight };
                let fontWeight_67: number;
                export { fontWeight_67 as fontWeight };
                let fontStyle_56: string;
                export { fontStyle_56 as fontStyle };
            }
            namespace textSans12 {
                let fontFamily_68: string[];
                export { fontFamily_68 as fontFamily };
                let fontSize_68: string;
                export { fontSize_68 as fontSize };
                let lineHeight_68: number;
                export { lineHeight_68 as lineHeight };
                let fontWeight_68: number;
                export { fontWeight_68 as fontWeight };
                let fontStyle_57: string;
                export { fontStyle_57 as fontStyle };
            }
            namespace textSans14 {
                let fontFamily_69: string[];
                export { fontFamily_69 as fontFamily };
                let fontSize_69: string;
                export { fontSize_69 as fontSize };
                let lineHeight_69: number;
                export { lineHeight_69 as lineHeight };
                let fontWeight_69: number;
                export { fontWeight_69 as fontWeight };
                let fontStyle_58: string;
                export { fontStyle_58 as fontStyle };
            }
            namespace textSans15 {
                let fontFamily_70: string[];
                export { fontFamily_70 as fontFamily };
                let fontSize_70: string;
                export { fontSize_70 as fontSize };
                let lineHeight_70: number;
                export { lineHeight_70 as lineHeight };
                let fontWeight_70: number;
                export { fontWeight_70 as fontWeight };
                let fontStyle_59: string;
                export { fontStyle_59 as fontStyle };
            }
            namespace textSans17 {
                let fontFamily_71: string[];
                export { fontFamily_71 as fontFamily };
                let fontSize_71: string;
                export { fontSize_71 as fontSize };
                let lineHeight_71: number;
                export { lineHeight_71 as lineHeight };
                let fontWeight_71: number;
                export { fontWeight_71 as fontWeight };
                let fontStyle_60: string;
                export { fontStyle_60 as fontStyle };
            }
            namespace textSans20 {
                let fontFamily_72: string[];
                export { fontFamily_72 as fontFamily };
                let fontSize_72: string;
                export { fontSize_72 as fontSize };
                let lineHeight_72: number;
                export { lineHeight_72 as lineHeight };
                let fontWeight_72: number;
                export { fontWeight_72 as fontWeight };
                let fontStyle_61: string;
                export { fontStyle_61 as fontStyle };
            }
            namespace textSans24 {
                let fontFamily_73: string[];
                export { fontFamily_73 as fontFamily };
                let fontSize_73: string;
                export { fontSize_73 as fontSize };
                let lineHeight_73: number;
                export { lineHeight_73 as lineHeight };
                let fontWeight_73: number;
                export { fontWeight_73 as fontWeight };
                let fontStyle_62: string;
                export { fontStyle_62 as fontStyle };
            }
            namespace textSans28 {
                let fontFamily_74: string[];
                export { fontFamily_74 as fontFamily };
                let fontSize_74: string;
                export { fontSize_74 as fontSize };
                let lineHeight_74: number;
                export { lineHeight_74 as lineHeight };
                let fontWeight_74: number;
                export { fontWeight_74 as fontWeight };
                let fontStyle_63: string;
                export { fontStyle_63 as fontStyle };
            }
            namespace textSans34 {
                let fontFamily_75: string[];
                export { fontFamily_75 as fontFamily };
                let fontSize_75: string;
                export { fontSize_75 as fontSize };
                let lineHeight_75: number;
                export { lineHeight_75 as lineHeight };
                let fontWeight_75: number;
                export { fontWeight_75 as fontWeight };
                let fontStyle_64: string;
                export { fontStyle_64 as fontStyle };
            }
            namespace textSansBold12 {
                let fontFamily_76: string[];
                export { fontFamily_76 as fontFamily };
                let fontSize_76: string;
                export { fontSize_76 as fontSize };
                let lineHeight_76: number;
                export { lineHeight_76 as lineHeight };
                let fontWeight_76: number;
                export { fontWeight_76 as fontWeight };
                let fontStyle_65: string;
                export { fontStyle_65 as fontStyle };
            }
            namespace textSansBold14 {
                let fontFamily_77: string[];
                export { fontFamily_77 as fontFamily };
                let fontSize_77: string;
                export { fontSize_77 as fontSize };
                let lineHeight_77: number;
                export { lineHeight_77 as lineHeight };
                let fontWeight_77: number;
                export { fontWeight_77 as fontWeight };
                let fontStyle_66: string;
                export { fontStyle_66 as fontStyle };
            }
            namespace textSansBold15 {
                let fontFamily_78: string[];
                export { fontFamily_78 as fontFamily };
                let fontSize_78: string;
                export { fontSize_78 as fontSize };
                let lineHeight_78: number;
                export { lineHeight_78 as lineHeight };
                let fontWeight_78: number;
                export { fontWeight_78 as fontWeight };
                let fontStyle_67: string;
                export { fontStyle_67 as fontStyle };
            }
            namespace textSansBold17 {
                let fontFamily_79: string[];
                export { fontFamily_79 as fontFamily };
                let fontSize_79: string;
                export { fontSize_79 as fontSize };
                let lineHeight_79: number;
                export { lineHeight_79 as lineHeight };
                let fontWeight_79: number;
                export { fontWeight_79 as fontWeight };
                let fontStyle_68: string;
                export { fontStyle_68 as fontStyle };
            }
            namespace textSansBold20 {
                let fontFamily_80: string[];
                export { fontFamily_80 as fontFamily };
                let fontSize_80: string;
                export { fontSize_80 as fontSize };
                let lineHeight_80: number;
                export { lineHeight_80 as lineHeight };
                let fontWeight_80: number;
                export { fontWeight_80 as fontWeight };
                let fontStyle_69: string;
                export { fontStyle_69 as fontStyle };
            }
            namespace textSansBold24 {
                let fontFamily_81: string[];
                export { fontFamily_81 as fontFamily };
                let fontSize_81: string;
                export { fontSize_81 as fontSize };
                let lineHeight_81: number;
                export { lineHeight_81 as lineHeight };
                let fontWeight_81: number;
                export { fontWeight_81 as fontWeight };
                let fontStyle_70: string;
                export { fontStyle_70 as fontStyle };
            }
            namespace textSansBold28 {
                let fontFamily_82: string[];
                export { fontFamily_82 as fontFamily };
                let fontSize_82: string;
                export { fontSize_82 as fontSize };
                let lineHeight_82: number;
                export { lineHeight_82 as lineHeight };
                let fontWeight_82: number;
                export { fontWeight_82 as fontWeight };
                let fontStyle_71: string;
                export { fontStyle_71 as fontStyle };
            }
            namespace textSansBold34 {
                let fontFamily_83: string[];
                export { fontFamily_83 as fontFamily };
                let fontSize_83: string;
                export { fontSize_83 as fontSize };
                let lineHeight_83: number;
                export { lineHeight_83 as lineHeight };
                let fontWeight_83: number;
                export { fontWeight_83 as fontWeight };
                let fontStyle_72: string;
                export { fontStyle_72 as fontStyle };
            }
            namespace textSansItalic12 {
                let fontFamily_84: string[];
                export { fontFamily_84 as fontFamily };
                let fontSize_84: string;
                export { fontSize_84 as fontSize };
                let lineHeight_84: number;
                export { lineHeight_84 as lineHeight };
                let fontWeight_84: number;
                export { fontWeight_84 as fontWeight };
                let fontStyle_73: string;
                export { fontStyle_73 as fontStyle };
            }
            namespace textSansItalic14 {
                let fontFamily_85: string[];
                export { fontFamily_85 as fontFamily };
                let fontSize_85: string;
                export { fontSize_85 as fontSize };
                let lineHeight_85: number;
                export { lineHeight_85 as lineHeight };
                let fontWeight_85: number;
                export { fontWeight_85 as fontWeight };
                let fontStyle_74: string;
                export { fontStyle_74 as fontStyle };
            }
            namespace textSansItalic15 {
                let fontFamily_86: string[];
                export { fontFamily_86 as fontFamily };
                let fontSize_86: string;
                export { fontSize_86 as fontSize };
                let lineHeight_86: number;
                export { lineHeight_86 as lineHeight };
                let fontWeight_86: number;
                export { fontWeight_86 as fontWeight };
                let fontStyle_75: string;
                export { fontStyle_75 as fontStyle };
            }
            namespace textSansItalic17 {
                let fontFamily_87: string[];
                export { fontFamily_87 as fontFamily };
                let fontSize_87: string;
                export { fontSize_87 as fontSize };
                let lineHeight_87: number;
                export { lineHeight_87 as lineHeight };
                let fontWeight_87: number;
                export { fontWeight_87 as fontWeight };
                let fontStyle_76: string;
                export { fontStyle_76 as fontStyle };
            }
            namespace textSansItalic20 {
                let fontFamily_88: string[];
                export { fontFamily_88 as fontFamily };
                let fontSize_88: string;
                export { fontSize_88 as fontSize };
                let lineHeight_88: number;
                export { lineHeight_88 as lineHeight };
                let fontWeight_88: number;
                export { fontWeight_88 as fontWeight };
                let fontStyle_77: string;
                export { fontStyle_77 as fontStyle };
            }
            namespace textSansItalic24 {
                let fontFamily_89: string[];
                export { fontFamily_89 as fontFamily };
                let fontSize_89: string;
                export { fontSize_89 as fontSize };
                let lineHeight_89: number;
                export { lineHeight_89 as lineHeight };
                let fontWeight_89: number;
                export { fontWeight_89 as fontWeight };
                let fontStyle_78: string;
                export { fontStyle_78 as fontStyle };
            }
            namespace textSansItalic28 {
                let fontFamily_90: string[];
                export { fontFamily_90 as fontFamily };
                let fontSize_90: string;
                export { fontSize_90 as fontSize };
                let lineHeight_90: number;
                export { lineHeight_90 as lineHeight };
                let fontWeight_90: number;
                export { fontWeight_90 as fontWeight };
                let fontStyle_79: string;
                export { fontStyle_79 as fontStyle };
            }
            namespace textSansItalic34 {
                let fontFamily_91: string[];
                export { fontFamily_91 as fontFamily };
                let fontSize_91: string;
                export { fontSize_91 as fontSize };
                let lineHeight_91: number;
                export { lineHeight_91 as lineHeight };
                let fontWeight_91: number;
                export { fontWeight_91 as fontWeight };
                let fontStyle_80: string;
                export { fontStyle_80 as fontStyle };
            }
            namespace titlepiece42 {
                let fontFamily_92: string[];
                export { fontFamily_92 as fontFamily };
                let fontSize_92: string;
                export { fontSize_92 as fontSize };
                let lineHeight_92: number;
                export { lineHeight_92 as lineHeight };
                let fontWeight_92: number;
                export { fontWeight_92 as fontWeight };
                let fontStyle_81: string;
                export { fontStyle_81 as fontStyle };
            }
            namespace titlepiece50 {
                let fontFamily_93: string[];
                export { fontFamily_93 as fontFamily };
                let fontSize_93: string;
                export { fontSize_93 as fontSize };
                let lineHeight_93: number;
                export { lineHeight_93 as lineHeight };
                let fontWeight_93: number;
                export { fontWeight_93 as fontWeight };
                let fontStyle_82: string;
                export { fontStyle_82 as fontStyle };
            }
            namespace titlepiece70 {
                let fontFamily_94: string[];
                export { fontFamily_94 as fontFamily };
                let fontSize_94: string;
                export { fontSize_94 as fontSize };
                let lineHeight_94: number;
                export { lineHeight_94 as lineHeight };
                let fontWeight_94: number;
                export { fontWeight_94 as fontWeight };
                let fontStyle_83: string;
                export { fontStyle_83 as fontStyle };
            }
        }
        export let textDecorationThicknessForFontSize: {
            12: string;
            14: string;
            15: string;
            17: string;
            20: string;
            24: string;
            28: string;
            34: string;
            42: string;
            50: string;
            70: string;
        };
        export namespace textSans_1 {
            export namespace large_1 {
                let fontFamily_95: string[];
                export { fontFamily_95 as fontFamily };
                let fontSize_95: string;
                export { fontSize_95 as fontSize };
                let lineHeight_95: number;
                export { lineHeight_95 as lineHeight };
                let fontWeight_95: number;
                export { fontWeight_95 as fontWeight };
            }
            export { large_1 as large };
            export namespace medium_5 {
                let fontFamily_96: string[];
                export { fontFamily_96 as fontFamily };
                let fontSize_96: string;
                export { fontSize_96 as fontSize };
                let lineHeight_96: number;
                export { lineHeight_96 as lineHeight };
                let fontWeight_96: number;
                export { fontWeight_96 as fontWeight };
            }
            export { medium_5 as medium };
            export namespace small_4 {
                let fontFamily_97: string[];
                export { fontFamily_97 as fontFamily };
                let fontSize_97: string;
                export { fontSize_97 as fontSize };
                let lineHeight_97: number;
                export { lineHeight_97 as lineHeight };
                let fontWeight_97: number;
                export { fontWeight_97 as fontWeight };
            }
            export { small_4 as small };
            export namespace xLarge_1 {
                let fontFamily_98: string[];
                export { fontFamily_98 as fontFamily };
                let fontSize_98: string;
                export { fontSize_98 as fontSize };
                let lineHeight_98: number;
                export { lineHeight_98 as lineHeight };
                let fontWeight_98: number;
                export { fontWeight_98 as fontWeight };
            }
            export { xLarge_1 as xLarge };
            export namespace xSmall_4 {
                let fontFamily_99: string[];
                export { fontFamily_99 as fontFamily };
                let fontSize_99: string;
                export { fontSize_99 as fontSize };
                let lineHeight_99: number;
                export { lineHeight_99 as lineHeight };
                let fontWeight_99: number;
                export { fontWeight_99 as fontWeight };
            }
            export { xSmall_4 as xSmall };
            export namespace xxLarge {
                let fontFamily_100: string[];
                export { fontFamily_100 as fontFamily };
                let fontSize_100: string;
                export { fontSize_100 as fontSize };
                let lineHeight_100: number;
                export { lineHeight_100 as lineHeight };
                let fontWeight_100: number;
                export { fontWeight_100 as fontWeight };
            }
            export namespace xxSmall_1 {
                let fontFamily_101: string[];
                export { fontFamily_101 as fontFamily };
                let fontSize_101: string;
                export { fontSize_101 as fontSize };
                let lineHeight_101: number;
                export { lineHeight_101 as lineHeight };
                let fontWeight_101: number;
                export { fontWeight_101 as fontWeight };
            }
            export { xxSmall_1 as xxSmall };
            export namespace xxxLarge {
                let fontFamily_102: string[];
                export { fontFamily_102 as fontFamily };
                let fontSize_102: string;
                export { fontSize_102 as fontSize };
                let lineHeight_102: number;
                export { lineHeight_102 as lineHeight };
                let fontWeight_102: number;
                export { fontWeight_102 as fontWeight };
            }
        }
        export { textSans_1 as textSans };
        export namespace titlepiece_1 {
            export namespace large_2 {
                let fontFamily_103: string[];
                export { fontFamily_103 as fontFamily };
                let fontSize_103: string;
                export { fontSize_103 as fontSize };
                let lineHeight_103: number;
                export { lineHeight_103 as lineHeight };
                let fontWeight_103: number;
                export { fontWeight_103 as fontWeight };
            }
            export { large_2 as large };
            export namespace medium_6 {
                let fontFamily_104: string[];
                export { fontFamily_104 as fontFamily };
                let fontSize_104: string;
                export { fontSize_104 as fontSize };
                let lineHeight_104: number;
                export { lineHeight_104 as lineHeight };
                let fontWeight_104: number;
                export { fontWeight_104 as fontWeight };
            }
            export { medium_6 as medium };
            export namespace small_5 {
                let fontFamily_105: string[];
                export { fontFamily_105 as fontFamily };
                let fontSize_105: string;
                export { fontSize_105 as fontSize };
                let lineHeight_105: number;
                export { lineHeight_105 as lineHeight };
                let fontWeight_105: number;
                export { fontWeight_105 as fontWeight };
            }
            export { small_5 as small };
        }
        export { titlepiece_1 as titlepiece };
    }
    namespace width {
        let ctaMedium_1: string;
        export { ctaMedium_1 as ctaMedium };
        let ctaSmall_1: string;
        export { ctaSmall_1 as ctaSmall };
        let ctaXSmall_1: string;
        export { ctaXSmall_1 as ctaXSmall };
        let iconMedium_1: string;
        export { iconMedium_1 as iconMedium };
        let iconSmall_1: string;
        export { iconSmall_1 as iconSmall };
        let iconXSmall_1: string;
        export { iconXSmall_1 as iconXSmall };
        let inputXSmall_1: string;
        export { inputXSmall_1 as inputXSmall };
    }
}
export { tokens };
